XmLFontListCopyDefault(3X)

NAME
XmLFontListCopyDefault - returns a copy of the default font list for a widget

SYNTAX
XmLFontList XmLFontListCopyDefault(widget)
Widget widget;

ARGUMENTS

widget
    widget to retrieve default font list for

DESCRIPTION
Returns a copy of the default font list for the given widget. The default font list is found by looking for the font list default of the nearest BulletinBoard, MenuShell or VendorShell parent.

RETURN VALUE
A copy of the default font list for the given widget.